» Ubuntu » Packages » cosmic-updates » ruby

Software Packages in "cosmic-updates", Subsection ruby

ruby2.5 (2.5.1-5ubuntu4.1)
Interpreter of object-oriented scripting language Ruby
ruby2.5-dev (2.5.1-5ubuntu4.1)
Header files for compiling extension modules for the Ruby 2.5